.create-profile-form {
  display: flex;
  flex-direction: column;
  align-items: stretch;

  .passport-form-field-container {
    display: flex;
    gap: 8px;

    .passport-series {
      flex: 1;
    }

    .passport-number {
      flex: 2;
    }
  }
}
